<ul class="nav navbar-nav">
  <li>
    <a (click)="goToHome()">Home</a>
  </li>
  <li *ngIf="isUser && isLogedIn">
    <a (click)="goTozahtev()">Zahtev</a>
  </li>
  <li *ngIf="isLogedIn && isAdmin">
    <a (click)="goToNaCekanju()">Na cekanju</a>
  </li>
  <li *ngIf="isLogedIn && isUser">
    <a (click)="goToMoji()">Moji zahtavi</a>
  </li>
  <li *ngIf="isLogedIn && isAdmin">
    <a (click)="goTopretraga()">Pretraga</a>
  </li>
  <li *ngIf="isLogedIn && isAdmin">
    <a (click)="goToNapredna()">Napredna pretraga</a>
  </li>
  <li *ngIf="!isLogedIn">
    <a (click)="goTologin()">Login</a>
  </li>
  <li *ngIf="isLogedIn">
    <a (click)="goTologout()">Log out</a>
  </li>
  <li *ngIf="!isLogedIn">
    <a (click)="goToregister()">Registracija</a>
  </li>
</ul>
<div id="main-container">
<router-outlet> </router-outlet>
</div>